@media (max-width: 1600px) {
  .ft_top_list ul li {
    padding: 0px 42px;
  }
  .new_price1, .new_price2{
    padding: 0 30px;
  }
  .all_tabs .text_ltp {
    margin-top: 15px;
}
  .product-unit-price{
    padding: 17px 50px;
  }
}

@media only screen and (min-width: 1341px) and (max-width: 1599px) {
  .bhavani_prdct_detail .flex-viewport {
    height: 450px !important;
    width: 100% !important;
  }

  .bhavani_prdct_detail .flex-viewport {
    padding: 50px 0px;
  }

  .bhavani_prdct_detail .summary.entry-summary {
    width: 45% !important;
  }

  .bhavani_prdct_detail .woocommerce-product-gallery {
    width: 50% !important;
  }

  section.new_single_product {
    margin-top: 50px;
  }

  .bhavani_prdct_detail .woocommerce-product-details__short-description p {
    width: 100%;
  }

  .bhavani_prdct_detail img.wp-post-image,
  .bhavani_prdct_detail .woocommerce-product-gallery__image.flex-active-slide img {
    object-fit: contain !important;
    aspect-ratio: 2 !important;
  }

  .banner_text h1 {
    font-size: 130px;
  }

}

@media only screen and (min-width: 1367px) and (max-width: 1440px) {
  .bhavani_prdct_detail .flex-viewport {
    height: 450px !important;
    width: 100% !important;
  }

  .bhavani_prdct_detail .flex-viewport {
    padding: 50px 0px;
  }

  .bhavani_prdct_detail .summary.entry-summary {
    width: 45% !important;
  }

  .bhavani_prdct_detail .woocommerce-product-gallery {
    width: 50% !important;
  }

  section.new_single_product {
    margin-top: 50px;
  }

  .bhavani_prdct_detail .woocommerce-product-details__short-description p {
    width: 100%;
  }

  .bhavani_prdct_detail img.wp-post-image,
  .bhavani_prdct_detail .woocommerce-product-gallery__image.flex-active-slide img {
    object-fit: contain !important;
    aspect-ratio: 2 !important;
  }

  .animeslide-slide {
    padding: 140px 0px;
  }

  .banner_text h1 {
    padding-bottom: 50px;
    font-size: 120px;
  }

}

@media (max-width: 1440px) {

  .tax-product_cat .tab-pane .align-items-stretch {
    margin-top: 30px !important;
  }

  .ft_top_list ul li {
    padding: 0px 39px;
    font-size: 16px;
  }

  .orderandoffer_product .col-lg-11 {
    padding: 0px 0;
  }

  .slick-slide img {
    display: block;
    width: 100%;
  }
  .woocommerce-user-logged-out .text_ltp .text{
    width: 90px;
  }
  .woocommerce-user-logged-out .text_ltp a {
    padding: 5px 10px;
  }
  .variations-quantity .button{
    padding: 11px 20px !important;
  }
  .home .add_to_cart_button {
    padding: 6px 20px !important;
  }
  .product-unit-price{
    padding: 17px 30px;
  }
  

}

@media (max-width: 1366px) {
  .ltp_img h3{
    min-height: 98px;
    padding: 10px 0px 0px;
  }
  .bhavani_related_prdct h3{
    min-height: 92px;
    padding: 10px 0px 0px;
  }
  .ltp_box .new_price {
    margin-top: 0px !important;
}
  .menu_list_item ul{
    gap: 30px;
  }
}

@media only screen and (min-width: 1281px) and (max-width: 1366px) {
  .bhavani_prdct_detail .flex-viewport {
    height: 400px !important;
    width: 100% !important;
  }

  .bhavani_prdct_detail .flex-viewport {
    padding: 50px 0px;
  }

  .bhavani_prdct_detail .summary.entry-summary {
    width: 45% !important;
  }

  .bhavani_prdct_detail .woocommerce-product-gallery {
    width: 50% !important;
  }

  section.new_single_product {
    margin-top: 50px;
  }

  .bhavani_prdct_detail .woocommerce-product-details__short-description p {
    width: 100%;
  }

  .bhavani_prdct_detail img.wp-post-image,
  .bhavani_prdct_detail .woocommerce-product-gallery__image.flex-active-slide img {
    object-fit: contain !important;
    aspect-ratio: 2 !important;
  }

  .banner_text h1 {
    font-size: 120px;
  }
  .ltp_box .ast-onsale-card{
    left: 16em !important;
  }

  .our_category h3{
    min-height: 75px;
  }
  .woocommerce-user-logged-out .quantity-button{
    padding: 8px 12px 0 !important;
  }
  .woocommerce-user-logged-out .text_ltp a{
    font-size: 14px;
  }
  .quantity-button, .home .quantity-button{
    padding: 8px 15px 0;
  }
  .text_ltp .text, .home  .text_ltp .text{
    width: 90px;
  }
  .home .add_to_cart_button {
    padding: 6px 20px !important;
}

}

@media only screen and (min-width: 1201px) and (max-width: 1280px) {
  .bhavani_prdct_detail .flex-viewport {
    height: 400px !important;
    width: 100% !important;
  }

  .bhavani_prdct_detail .flex-viewport {
    padding: 50px 0px;
  }

  .bhavani_prdct_detail .summary.entry-summary {
    width: 45% !important;
  }

  .bhavani_prdct_detail .woocommerce-product-gallery {
    width: 50% !important;
  }

  section.new_single_product {
    margin-top: 50px;
  }

  .bhavani_prdct_detail .woocommerce-product-details__short-description p {
    width: 100%;
  }

  .bhavani_prdct_detail img.wp-post-image,
  .bhavani_prdct_detail .woocommerce-product-gallery__image.flex-active-slide img {
    object-fit: contain !important;
    aspect-ratio: 2 !important;
  }

  .banner_text h1 {
    font-size: 110px;
    padding-bottom: 0px;
  }

  .banner_text P {
    font-size: 40px;
    line-height: 50px;
  }

  .animeslide-slide {
    padding: 120px 0px;

  }
  .ltp_box .ast-onsale-card{
    left: 16em !important;
  }
  .woocommerce-user-logged-out .quantity-button{
    padding: 8px 12px 0 !important;
  }
  .woocommerce-user-logged-out .text_ltp a{
    font-size: 14px;
  }
  .quantity-button, .home .quantity-button{
    padding: 8px 15px 0;
  }
  .text_ltp .text, .home  .text_ltp .text{
    width: 90px;
  }
  .home .add_to_cart_button {
    padding: 6px 20px !important;
}
}

@media only screen and (min-width: 991px) and (max-width: 1024px) {
  .custom-header-menu {
    justify-content: end !important;
  }
  .mobile-open{
    padding-right: 4px;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1201px) {
  .woocommerce-user-logged-out .quantity-button{
    padding: 8px 12px 0 !important;
  }
  .woocommerce-user-logged-out .text_ltp a{
    font-size: 14px;
  }
}

@media (max-width: 1200px) {
  .all_tabs .nav-pills {
    padding: 26px 20px;
    gap: 30px;
  }

  .ft_top_list ul li {
    padding: 0px 10px;
  }

  .ft_top_list ul li img {
    margin-right: 5px;
    width: 30px;
  }

  .contact_item::after {
    left: 0;
  }
  .ltp_box .ast-onsale-card{
    left: 12em !important;
  }
}

@media (max-width: 1024px) {


  .quantity-button, .home .quantity-button{
    padding: 8px 15px 0;
  }
  .text_ltp .text, .home  .text_ltp .text{
    width: 90px;
  }
  .home .add_to_cart_button {
    padding: 6px 20px !important;
}
  .woocommerce-user-logged-out .text_ltp a {
    padding: 5px 20px;
}
  .cartbtn button.button{
    margin-top: 5px !important;
  }
  /* Search Bar CSS */
  .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
    background: #000;
  }

  .dgwt-wcas-om-bar {
    /* margin-top: 20px; */
    padding: 20px;
  }

  .dgwt-wcas-overlay-mobile-on .dgwt-wcas-suggestions-wrapp {
    top: 65px !important;
  }

  input.dgwt-wcas-search-input {
    color: #FFF !important;
  }

  .catagory_tabs {
    justify-content: unset;
    flex-wrap: wrap;
    gap: 50px;
  }

  .catagory_tabs div#v-pills-tab {
    width: 100%;
  }

  .search_box button {
    padding: 12px 24px;
  }

  .catagory_tabs_title {
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 25px;
  }

  .sub-menu {
    margin-left: 0.5em !important;
  }

  .dropdown-content {
    padding: 5px 10px;
  }

  .woocommerce-page table.cart td.actions .coupon .input-text,
  .woocommerce-page table.cart td.actions .coupon input {
    width: 33%;
  }

  .woocommerce-cart-form.cart_table {
    margin-top: 80px;
  }

  .ltp_box .ast-onsale-card{
    left: 16em !important;
  }
  .mobile-open,
  .mobile-close {
    cursor: pointer;
    background-color: transparent;
    color: white;
    display: inline-block;
    border: 0;
    outline: none;
    line-height: 40px;
    font-size: 20px;
    display: inline-block;
  }

  .menu_list_item {
    padding: 15px;
    list-style: none;
    margin: 0;
    position: absolute;
    top: 0;
    left: -100%;
    width: 320px;
    background: #109ed3;
    visibility: hidden;
    opacity: 0;
    transition: 0.5s ease-in-out;
    height: 100vh;
    overflow-y: scroll;
    z-index: 99;
  }

  .menu_list_item.active {
    visibility: visible;
    opacity: 1;
    left: 0;
    /* transform: scaleY(1); */
  }

  .category-dropdown {
    height: 44px;
  }

  .menu_list_item ul {
    gap: 0;
    flex-direction: column;
    align-items: start;
  }

  .menu_list_item ul li {
    padding: 10px 0px;
  }

  .dropdown-content {
    position: unset;
    display: none;
    background-color: transparent;
    box-shadow: unset;
  }

  .right_content {
    gap: 24px;
  }

  .search_box::after {
    display: none;
  }

  .navbar_content {
    padding: 10px 0px;
  }
  .right_content .search_box {
    display: none !important;
}

}

@media (max-width: 991px) {

  .home .add_to_cart_button {
    padding: 6px 30px !important;
}
  .woocommerce #content .ast-woocommerce-container div.product div.images, .woocommerce .ast-woocommerce-container div.product div.images, .woocommerce-page #content .ast-woocommerce-container div.product div.images, .woocommerce-page .ast-woocommerce-container div.product div.images {
    width: 100% !important;
}
.woocommerce #content .ast-woocommerce-container div.product div.summary, .woocommerce .ast-woocommerce-container div.product div.summary, .woocommerce-page #content .ast-woocommerce-container div.product div.summary, .woocommerce-page .ast-woocommerce-container div.product div.summary {
    width: 100% !important;
}
  .woocommerce-cart table.cart td.actions .coupon{
    width: 320px !important;
  }
  td.actions.cartbtn {
    display: block !important;
  }
  .lost_reset_password .form-row input.input-text {
    /* width: 70% !important; */
    margin-bottom: 20px !important;
  }

  .order_offer_box {
    margin: 0 20px;
  }

  form.woocommerce-ResetPassword.lost_reset_password span.password-input {
    width: 70%;
  }

  .shoping_card::after {
    right: -13px;
  }

  #menu {
    top: 80px;
  }

  .banner_text h1 {
    font-size: 65px;
    line-height: 150px;
    padding-bottom: unset;
  }

  .banner_text P {
    font-size: 28px;
    line-height: 40px;
    margin-bottom: 40px;
  }

  .animeslide-slide {
    padding: 70px 0;
  }

  .order_text h4,
  .offer_text h4 {
    font-size: 20px;
  }

  .order_text h3,
  .offer_text h3 {
    font-size: 26px;
  }

  .order_text,
  .offer_text {
    top: 20px;
    padding: 0px 20px;
  }

  .all_tabs .nav-pills {
    overflow-x: auto;
    flex-wrap: nowrap;
  }

  .chooseus_box h5 {
    font-size: 22px;
  }

  .all_tabs .nav-pills button {
    white-space: nowrap;
  }

  .contact_item {
    padding-right: 0;
  }

  .ft_top_list ul {
    flex-wrap: wrap;
    gap: 40px;
  }

  .ft_top_list ul li {
    padding: 0;
    border: 0;
  }

  .client_carousel {
    padding: 0px 0px;
  }

  .copyright {
    margin-top: 40px;
  }

  .main_img {
    margin-right: 0px;
  }

  .other_img {
    gap: 20px;
  }

  .description_box {
    padding: 40px;
  }

  .category_text ul {
    display: grid;
    grid-template-columns: auto auto auto;
  }

  .count_item .qty input {
    padding-left: 0;
  }

  .product_all_details {
    display: grid;
    grid-template-columns: auto auto;
  }

  .ltp_box .ast-onsale-card{
    left: 22em !important;
  }
  img#layer8{
    top: -3%;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
  .bhavani_prdct_detail .flex-viewport {
    height: 400px !important;
    width: 100% !important;
  }

  .bhavani_prdct_detail .flex-viewport {
    padding: 50px 0px;
  }

  .bhavani_prdct_detail .summary.entry-summary {
    width: 45% !important;
  }

  .bhavani_prdct_detail .woocommerce-product-gallery {
    width: 50% !important;
  }

  section.new_single_product {
    margin-top: 50px;
  }

  .bhavani_prdct_detail .woocommerce-product-details__short-description p {
    width: 100%;
  }

  .bhavani_related_prdct ul.products.columns-4 {
    grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
  }

  .bhavani_related_prdct .product-type-simple {
    margin: 10px 0px !important;
  }

  .description_box ul.tabs.wc-tabs {
    gap: 30px;
  }

  .description_box ul.tabs.wc-tabs a {
    font-size: 20px !important;
  }

  .bhavani_my_account {
    width: 100%;
  }

  .banner_text h1 {
    font-size: 100px;
  }

}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  form.woocommerce-ResetPassword.lost_reset_password #user_login {
    width: 70% !important;
  }

  .bhavani_prdct_detail .flex-viewport {
    height: 600px !important;
    width: 100% !important;
  }

  .bhavani_prdct_detail .flex-viewport {
    padding: 50px 0px;
  }

  .bhavani_prdct_detail .summary.entry-summary {
    width: 100% !important;
  }

  .bhavani_prdct_detail .woocommerce-product-gallery {
    width: 100% !important;
  }

  section.new_single_product {
    margin-top: 50px;
  }

  .bhavani_prdct_detail .woocommerce-product-details__short-description p {
    width: 100%;
  }

  .bhavani_related_prdct ul.products.columns-4 {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
  }

  .bhavani_related_prdct .product-type-simple {
    margin: 10px 0px !important;
  }

  .description_box ul.tabs.wc-tabs {
    gap: 30px;
  }

  .description_box ul.tabs.wc-tabs a {
    font-size: 20px !important;
  }

  .product_all_details {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
  }

  .prdct_attr {
    display: flex;
    gap: 100px;
  }

  .quantity {
    display: flex;
    justify-content: center;
  }

  .pa_volume {
    margin-top: 32px !important;
  }

  button.buywith.button.alt {
    margin: 0px auto;
  }

  button.single_add_to_cart_button.button.alt {
    margin: 0px auto;
  }
 
  .review_text {
    justify-content: center;
  }

  .woocommerce-js div.product form.cart .button.single_add_to_cart_button {
    width: 100% !important;
  }

  button.buywith.button.alt {
    width: 100% !important;
  }

  .variations th.label {
    text-align: center !important;
  }

  .variations td.value {
    text-align: center;
    padding-left: 30px !important;
  }

  .bhavani_prdct_detail .woocommerce-variation-price {
    text-align: center;
  }

  .bhavani_prdct_detail .product_meta {
    text-align: center;
  }

  .account_form .woocommerce-form-login.login {
    width: 100%;
  }

  .account_form form.woocommerce-form.woocommerce-form-register.register {
    width: 100%;
  }

  .bhavani_my_account .woocommerce-MyAccount-content {
    margin-top: 50px;
  }

  i.fa-solid.fa-magnifying-glass {
    top: -3px;
  }

  /* .share-dropdown {
    left: 0px;
    right: unset;
    top: -45px;
    position: relative;
  } */

  .share-dropdown ul {
    display: flex;
    gap: 20px;
    justify-content: center;
  }

  .bhavani_prdct_detail h1.product_title.entry-title {
    flex-direction: column !important;
  }

  .bhavani_my_account {
    width: 100%;
  }

  p.acc_login {
    width: 100%;
  }

  p.acc_reg {
    width: 100%;
  }

  .woocommerce-cart p.woocommerce-shipping-destination {
    text-align: justify !important;
  }

  .unlogged_in_msg {
    display: flex;
    justify-content: center;
  }
}

@media (max-width: 921px) {
  .bhavani_cart tr.woocommerce-cart-form__cart-item.cart_item {
    position: relative;
  }

  .bhavani_cart td.product-remove {
    position: absolute;
    top: 0;
    right: 0;
    border: 0 !important;
  }

  .bhavani_cart td.product-thumbnail {
    padding-top: 30px !important;
  }
}

@media (max-width: 767px) {

  img#layer8{
    top: 6%;
    left: 60%;
  }
  .bhavani_related_prdct ul.products.columns-4 {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
  }
  .navbar_content .d-flex {
    flex-direction: row-reverse;
  }

  .mobile-open {
    background: transparent !important;
  }

  .menu_list_item {
    width: 100%;
  }

  .mobile-close {
    padding: 0 20px 20px;
    box-shadow: none;
  }

  .menu-bhavani-main-menu .current-menu-item {
    color: #0872B9;
  }

  .menu_list_item {
    background-color: #000;
  }

  .menu_list_item ul {
    align-items: center !important;
  }
  .ltp_box .ast-onsale-card{
    left: 25em !important;
  }
}

@media (max-width: 380px) {
  .ltp_box .ast-onsale-card{
    left: 22em !important;
  }
}

/* Search Bar CSS */
body.woocommerce-user-logged-out .dgwt-wcas-content-wrapp {
  width: 100% !important;
}

.dgwt-wcas-search-wrapp {
  max-width: max-content;
  min-width: min-content;
}

.dgwt-wcas-open-pirx .dgwt-wcas-open .dgwt-wcas-suggestions-wrapp {
  width: 25% !important; /*50*/
  top: 93px !important;
}
.dgwt-wcas-suggestions-wrapp.woocommerce.dgwt-wcas-has-img.dgwt-wcas-has-price.dgwt-wcas-has-headings.js-dgwt-wcas-initialized {
  border: 1px solid #000;
  border-radius: 12px;
}

.our_category .nav-link a {
  text-align: left;
}

.unlogged_in_msg {
  /* display: flex;
    justify-content: center; */
}

.checkout .order-total th {
  font-size: 22px !important;
}

.lost_reset_password .form-row input.input-text {
  width: 100% !important;
  margin-bottom: 20px !important;
}

form.woocommerce-ResetPassword.lost_reset_password span.password-input {
  width: 100%;
}

form #order_review_heading:not(.elementor-widget-woocommerce-checkout-page #order_review_heading) {
  font-size: 24px;
  padding: 1.5em 1em 1em;
}

.shop_table th {
  font-size: 18px;
}

.shop_table .order-total th {
  font-weight: 700 !important;
  font-size: 22px;
}

.catagory_tabs_title {
  grid-template-columns: auto !important;
}

.our_category .nav-link a {
  font-size: 18px !important;
}

.our_category .nav-pills .nav-link.active a,
.our_category .nav-pills .show>.our_category .nav-link a {
  font-size: 18px !important;
}

.availability_item label {
  font-size: 18px;
}

.our_category h3 {
  /* padding-bottom: 30px; */
}

.search_box::after {
  display: none;
}

.shoping_card::after {
  display: none;
}

.mt-100 {
  margin-top: 60px;
}

.headding_title {
  font-size: 36px;
  line-height: 45px;
}

.pagination.swiper-pagination {
  bottom: 20px;
}

.category-dropdown:hover .category-dropdown-menu {
  top: 54px;
}

.effect_1,
.effect_2,
.effect_3 {
  display: none;
}

.ltp_box {
  margin: 0px 0px;
  margin-top: 40px;
}

.description_box #pills-tab {
  gap: 30px;
}

.slick-track li img {
  width: 80px !important;
  height: 80px;
  margin-top: 0;
}

.category_text ul {
  display: grid;
  grid-template-columns: auto auto;
}

#main_img {
  margin-right: 0;
  padding: 50.607px 65.552px 44.345px 66.4px;
}

.contact_item::after {
  left: 0;
  width: 100%;
}

.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon input {
  width: 40%;
}

.woocommerce-cart-form.cart_table {
  margin-top: 50px;
}

.bhavani_prdct_detail .flex-viewport {
  /* height: 400px !important; */
  width: 100% !important;
}

.bhavani_prdct_detail .summary.entry-summary {
  width: 100% !important;
}

.bhavani_prdct_detail .woocommerce-product-gallery {
  width: 100% !important;
}

section.new_single_product {
  margin-top: 50px;
}

.bhavani_prdct_detail h1.product_title.entry-title {
  font-size: 30px;
  flex-direction: column !important;
}

.bhavani_prdct_detail .woocommerce-product-details__short-description p {
  width: 100%;
}

.bhavani_related_prdct ul.products.columns-4 {
  /* grid-template-columns: repeat(1, minmax(0, 1fr)) !important; */
}

.bhavani_related_prdct .product-type-simple {
  margin: 10px 0px !important;
}

.description_box ul.tabs.wc-tabs {
  gap: 0;
}

.description_box ul.tabs.wc-tabs a {
  font-size: 18px !important;
}

.breadcrumb_text ul li,
.breadcrumb_text ul li a {
  font-size: 15px;
}

.breadcrumb_text h2 {
  font-size: 27px;
}

.breadcrumb_text {
  padding: 40px 20px;
}

.container.setdata_page {
  margin-top: 40px;
}

.product_all_details {
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
}

.prdct_attr {
  display: flex;
  flex-direction: column;
}

.review_text {
  justify-content: center;
}

.quantity {
  display: flex;
  justify-content: flex-end;
}

button.single_add_to_cart_button.button.alt {
  margin: 0px auto;
  width: 100% !important;
}

button.buywith.button.alt {
  width: 100% !important;
  margin: 0px auto;
}

.variations th.label {
  text-align: center !important;
}

.bhavani_prdct_detail .woocommerce-variation-price {
  text-align: center;
}

.bhavani_prdct_detail .product_meta {
  text-align: center;
}

.account_form .woocommerce-form-login.login {
  width: 100%;
}

.account_form form.woocommerce-form.woocommerce-form-register.register {
  width: 100%;
}

.bhavani_my_account {
  margin-top: 35px !important;
  width: 100%;
}

.bhavani_my_account .woocommerce-MyAccount-content {
  margin-top: 50px;
}

.breadcrumb {
  padding-top: 14.5rem;
}

.woocommerce .star-rating,
.woocommerce .comment-form-rating .stars a,
.woocommerce .star-rating::before {
  font-size: 22px !important;
  letter-spacing: 5px !important;
}

.woocommerce-js #reviews .comment-form-rating .stars a {
  top: unset !important;
}

.bhavani_related_prdct .product-type-simple,
.bhavani_related_prdct .product-type-variable {
  margin-left: unset !important;
  margin-right: unset !important;
}

span.ast-shop-product-out-of-stock {
  top: -1.5em;
}

.bhavani_prdct_detail .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs li {
  width: calc(25% - .75em) !important;
  height: unset !important;
}

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
  font-size: 18px;
}

.setdata_page ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li {
  border-right: unset !important;
  margin-bottom: 10px !important;
}

.setdata_page ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
  display: flex !important;
  flex-direction: column !important;
}

i.fa-solid.fa-magnifying-glass {
  top: 0px;
}

.navbar_content {
  padding: 0px !important;
}

/* .share-dropdown {
  left: 40%;
  right: unset;
  top: -29px;
  position: relative;
} */

.share-dropdown ul {
  display: flex;
  gap: 20px;
  justify-content: center;
}

.bhavani_prdct_detail span.minus {
  top: 9px;
}

.bhavani_prdct_detail span.plus {
  top: 9px;
}

.orderandoffer_product .col-md-6:nth-child(2) {
  margin-top: 20px;
}

.our_category .mt-100 {
  margin-top: 40px !important;
}

p.acc_login {
  width: 100%;
  margin: 0px auto;
}

p.acc_reg {
  width: 100%;
}

.volume,
.flavor,
.count_item,
.pa_flavor {
  margin-top: 10px;
}

.bhavani_prdct_detail .woocommerce-product-details__short-description {
  padding-top: 10px;
}

.woocommerce-cart p.woocommerce-shipping-destination {
  text-align: justify !important;
}

img.brand_logo_image.Chupa.Chips {
  height: 100% !important;
  width: 100% !important;
  object-fit: contain;
  padding: 20px;
}

img.brand_logo_image.Allens {
  height: 100% !important;
  width: 100% !important;
  object-fit: contain;
  padding: 20px;
}

img.brand_logo_image.Coca.Cola {
  height: 100% !important;
  width: 100% !important;
  object-fit: contain;
  padding: 20px;
}

img.brand_logo_image.Dr.Pepper,
img.brand_logo_image.Fanta {
  object-fit: contain;
  height: 100% !important;
  width: 100% !important;
  padding: 20px;
}

img.brand_logo_image.Monster,
img.brand_logo_image.Hubba.Bubba {
  height: 100% !important;
  width: 100% !important;
  object-fit: contain;
  padding: 20px;
}

img.brand_logo_image.Mtn.Dew {
  height: 100% !important;
  width: 100% !important;
  object-fit: contain;
  padding: 20px;
}

img.brand_logo_image.Pringles {
  padding: 20px;
  object-fit: contain;
  height: 100% !important;
  width: 100% !important;
}

img.brand_logo_image.Sour.Patch {
  object-fit: contain;
  height: 100%;
  width: 100%;
  padding: 20px;
}

img.brand_logo_image.Starburst {
  height: 100%;
  width: 100%;
  object-fit: contain;
  padding: 20px;
}

img.brand_logo_image.Swedish.Fish {
  height: 100%;
  width: 100%;
  object-fit: contain;
  padding: 20px;
}

img.brand_logo_image.Sweet.and.Sour {
  height: 100%;
  width: 100%;
  object-fit: contain;
  padding: 20px;
}

img.brand_logo_image.Takis {
  height: 100%;
  width: 100%;
  object-fit: contain;
  padding: 20px;
}

img.brand_logo_image.Tnt {
  height: 100%;
  width: 100%;
  object-fit: contain;
  padding: 20px;
}

img.brand_logo_image.Twizzlers {
  height: 100%;
  width: 100%;
  object-fit: contain;
  padding: 20px;
}

.our_category .nav-link {
  width: 100% !important;
}

.form-row.form-row-wide.one_row {
  flex-direction: column;
}

.actions.cartbtn {
  display: flex !important;
}

.woocommerce-cart table.cart td.actions .coupon {
  display: flex;
  align-items: center;
  margin: 5px 0;
  width: 400px;
  gap: 10px;
  justify-content: flex-start;
}

.woocommerce-cart table.cart td.actions .coupon button {
  font-size: 14px !important;
  margin-top: 0 !important;
  height: unset !important;
  margin-bottom: 0 !important;
}

.actions button {
  height: 35.28px;
  margin: 5px 0 !important;
  padding-bottom: 7.96px;
  display: block;
  margin-top: -5px !important;
}



.bhavani_my_account .form-row.form-row-wide.one_row {
  gap: 10px;
}

.bhavani_prdct_detail .quantity {
  display: flex;
  justify-content: center;
  margin: 0 !important;
  margin-bottom: 20px !important;
  float: none !important;
}

form.woocommerce-ResetPassword.lost_reset_password #user_login {
  width: 100% !important;
}

.js-dgwt-wcas-overlay-mobile .dgwt-wcas-open-pirx .dgwt-wcas-details-inner, .dgwt-wcas-open-pirx .dgwt-wcas-suggestions-wrapp>.dgwt-wcas-suggestion{
  width: 100px !important;
}

@media (max-width: 575px) {
  .catagory_tabs_title {
    grid-template-columns: auto;
  }

  .all_brands {
    gap: 20px;
  }

  .brand_box {
    width: 160px;
    height: 100px;
  }

  .banner_text h1 {
    font-size: 40px;
    line-height: 90px;
  }

  .banner_text P {
    font-size: 20px;
    line-height: 34px;
    margin-bottom: 24px;
  }

  .search_box {
    position: relative;
    width: 180px;
  }

  .search_box input {
    padding: 10px 15px;
    width: 100%;
  }

  .search_box button {
    right: 12px;
  }

  .animeslide-slide {
    padding: 10px 0 70px;
  }

  .product_title h2 {
    font-size: 26px;
    line-height: 34px;
  }

  .description_box {
    padding: 20px;
  }

  .category_text ul {
    display: grid;
    grid-template-columns: auto;
  }

  .brand_box {
    width: 138px;
    height: 100px;
  }

  .thumb-nav .slick-track {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  .woocommerce-cart table.cart td.actions .coupon {
    width: 100% !important;
}
.woocommerce-page table.cart td.actions {
  text-align: center !important;
}
}

@media (max-width:400px) {
  td.actions.cartbtn {
    flex-direction: column;
    align-items: end;
  }

  .woocommerce-cart table.cart td.actions .coupon {
    width: 100%;
  }
}
@media (max-width:767px) {
  body.woocommerce-user-logged-out .dgwt-wcas-si{
    width: 100% !important;
  }
  body.woocommerce-user-logged-out .dgwt-wcas-si img {
    height: 60px !important;
    /* width: 0; */
  }
  .js-dgwt-wcas-overlay-mobile .dgwt-wcas-open-pirx .dgwt-wcas-details-inner, .dgwt-wcas-open-pirx .dgwt-wcas-suggestions-wrapp>.dgwt-wcas-suggestion{
    width: 100px !important;
  }
 
}
@media (min-width:768px) and (max-width: 1024px) {
  .contact_item:first-of-type {
    width: 100%;
  }
  
}
@media (min-width:1024px) and (max-width: 1200px) {
  .footer .offset-md-1{
    margin-left: 25px !important;
  }
}
@media (max-width:1024px) {
  .dgwt-wcas-open-pirx .dgwt-wcas-open .dgwt-wcas-suggestions-wrapp {
    width: 95% !important;
  }
 
}